name: Umami
type: theme
base theme: classy
description: 'The theme used for the Umami food magazine demonstration site.'
version: VERSION
core: 8.x
libraries:
  - umami/global
  - umami/messages
  - umami/webfonts-open-sans
  - umami/webfonts-scope-one

libraries-override:
  classy/messages: false
  layout_builder/twocol_section:
    css:
      theme:
        layouts/twocol_section/twocol_section.css: layouts/twocol_section/twocol_section.css
  layout_builder/threecol_section:
    css:
      theme:
        layouts/threecol_section/threecol_section.css: layouts/threecol_section/threecol_section.css
  layout_builder/fourcol_section:
    css:
      theme:
        layouts/fourcol_section/fourcol_section.css: layouts/fourcol_section/fourcol_section.css

libraries-extend:
  tour/tour-styling:
    - umami/demo-umami-tour

regions:
  pre_header: Pre-header
  header: Header
  highlighted: Highlighted
  tabs: Tabs
  banner_top: 'Banner Top'
  breadcrumbs: Breadcrumbs
  page_title: 'Page Title'
  content: Content
  sidebar: Sidebar
  content_bottom: 'Content Bottom'
  footer: Footer
  bottom: Bottom
  page_top: 'Page top' # Needed by Drupal Core
  page_bottom: 'Page bottom' # Needed by Drupal Core
